Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Re.: Epson WF-5620
#1
ho sotituito la stampante Epson wp-4525 con la WF-5620.
Non riesco a farla girare sotto ubuntu: ricordo d'aver avuto lo stesso problema con la precedente e se non sbaglio dopo aver scaricato i driver per linux dal sito della Epson, avevo trovato il modello nella lista disponibile nell'applicazione stampa.
Ho riprovato con questo metodo, ma questa volta il modello WF-5620 non viene riportato. Ho scaricato un file .deb (terminava con amd64 mentre il mio Ubuntu su MV è a 32bit.....). Ho provato ad installarne un'altro (ce ne sono diversi disponibili...) e a questo punto cliccando sul file scaricato tramite Ubuntu Softwere Center non c'è verso di installare il nuovo pacchetto per un'incompatibilità con qualche pacchetto precedente....
Sono impanne....aiutoooooo
matteo
Cita messaggio
Grazie da:
#2
Guarda qui se ti può aiutare
Non richiedermi l'amicizia, siamo già amici  Big Grin il mio blog LinuxEasy  Tux

Cita messaggio
Grazie da:
#3
sul sito epson ci sono i driver, se tu hai un sistema 32 bit (i386) scarica e installa i pacchetti i386.deb

http://download.ebz.epson.net/dsc/du/02/...009cdda45e

di questi, installa prima iscan-data_1.36.0-1_all.deb e poi iscan_2.30.1-1~usb0.1.ltdl7_i386.deb
http://download.ebz.epson.net/dsc/du/02/...a6796b7178

http://download.ebz.epson.net/dsc/du/02/...4f4626556f

e

http://download.ebz.epson.net/dsc/du/02/...3cd6a3c315


tutti i386.deb

inoltre se non ho capito male, sei su macchina virtuale, non me ne intendo molto, ma se sei su virtual box, non so come funziona su windows, ma su ubuntu o derivate devi abilitare le usb e inserire il tuo utente nel gruppo vbox altrimenti non puoi usare le periferiche usb.

detto questo di più non so, prova a scaricare e installare i driver


OT: ciao bilodiego At
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#4
Grazie a tutti....
ricapitolando.... dal sito della Epson cerco il driver Linux per la stampante Epson WF-5620.
Vengo indirizzato al seguente drivers:

Epson Inkjet Printer Driver (ESC/P-R) for Lunux

Lo scarico e mi ritrovo sulla scrivania il seguente file:

Epson-inkjet-printer-escpr_1.4.5-1lsb3.2_i386.deb

doppio click e Ubuntu Softwere Center parte con lo scaricamento del pacchetto, processo che però non va a buon fine:

- Impossibile soddisfare tutte le dipendenze (cache non integra)
- Il nuovo softwere non piò essere installato a causa di un problmea con qeullo attulamente installato. Risolvere ora questo problema ?

Abilito la funzione ripara ma non cambia niente.....
A naso direi che devo disinstallare il vecchio driver..... quale e come non saprei.....
Grazie mille per l'aiuto...
matteo
Cita messaggio
Grazie da:
#5
per ora lascia stare quel driver che hai sulla scrivania, scarica quelli che ti ho messo nei link.

per il problema, io non ho mai avuto stampanti epson, comunque prova a postare l'output del terminale di questo comando , per vedere se si individua il pacchetto installato.
Codice:
dpkg -l | grep epson

inoltre posta anche l'output di questo
Codice:
sudo apt-get install -f
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#6
eccomi.....

matteo@matteo-ub1310:~$ dpkg -l | grep epson
ii epson-inkjet-printer-201113w 1.0.2-1lsb3.2 amd64 EPSON WP-4015/4525 Series - Epson Inkjet Printer Driver
iU epson-inkjet-printer-escpr 1.4.5-1lsb3.2 i386 Epson Inkjet Printer Driver (ESC/P-R) for Linux
rc epson-printer-utility 1.0.0-1lsb3.2 i386 Epson Printer Utility Driver for Linux
matteo@matteo-ub1310:~$

matteo@matteo-ub1310:~$ sudo apt-get install -f
[sudo] password for matteo:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Correzione delle dipendenze... Fatto
Il seguente pacchetto è stato installato automaticamente e non è più richiesto:
libpst4
Usare "apt-get autoremove" per rimuoverlo.
I seguenti pacchetti saranno RIMOSSI:
epson-inkjet-printer-escpr:i386
0 aggiornati, 0 installati, 1 da rimuovere e 0 non aggiornati.
1 non completamente installati o rimossi.
Dopo quest'operazione, verranno liberati 3924 kB di spazio su disco.
Continuare [S/n]? s
(Lettura del database... 488335 file e directory attualmente installati.)
Rimozione di epson-inkjet-printer-escpr...
cups stop/waiting
cups start/running, process 8187
Elaborazione dei trigger per libc-bin...
matteo@matteo-ub1310:~$

per il momento grazie... ti posto il terminale dei comandi che mi hai girato. Per il momento aspetto a scaricare altri drivers non vorrei pasticciare (come già probabilmente ho fatto !!!!) con quelli già inseriti.
Ringrazio e aspetto tue nuove.
grazie
matteo
Cita messaggio
Grazie da:
#7
prova così per rimuovere questo
Citazione:ii epson-inkjet-printer-201113w 1.0.2-1lsb3.2 amd64 EPSON WP-4015/4525 Series - Epson Inkjet Printer Driver
Codice:
sudo apt-get purge epson-inkjet-printer-201113w
fai sapere se riesce a rimuoverlo
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#8
(22-05-2015,08:53 )tuxino Ha scritto: prova così per rimuovere questo

Citazione:ii epson-inkjet-printer-201113w 1.0.2-1lsb3.2 amd64 EPSON WP-4015/4525 Series - Epson Inkjet Printer Driver
Codice:
sudo apt-get purge epson-inkjet-printer-201113w
fai sapere se riesce a rimuoverlo

questo è il ristultato a terminale:

matteo@matteo-ub1310:~$ sudo apt-get purge epson-inkjet-printer-201113w

[sudo] password for matteo:
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il seguente pacchetto è stato installato automaticamente e non è più richiesto:
  libpst4
Usare "apt-get autoremove" per rimuoverlo.
I seguenti pacchetti saranno RIMOSSI:
  epson-inkjet-printer-201113w*
0 aggiornati, 0 installati, 1 da rimuovere e 0 non aggiornati.
Dopo quest'operazione, verranno liberati 6390 kB di spazio su disco.
Continuare [S/n]? s
(Lettura del database... 487881 file e directory attualmente installati.)
Rimozione di epson-inkjet-printer-201113w...
cups stop/waiting
cups start/running, process 8601
Eliminazione dei file di configurazione di epson-inkjet-printer-201113w...
cups stop/waiting
cups start/running, process 8662
dpkg: attenzione: nel rimuovere epson-inkjet-printer-201113w, la directory "/opt" è risultata non vuota e non viene rimossa
Elaborazione dei trigger per libc-bin...
matteo@matteo-ub1310:~$


cosa faccio.... posso procedere con i drivers che mi hai linkato oppure c'è ancora qualche pasticcio nei pacchetti....
grazie
matteo
Cita messaggio
Grazie da:
#9
dai anche

Codice:
dpkg --list |grep "^rc" | cut -d " " -f 3 | xargs sudo dpkg --purge


e poi riposta

Codice:
dpkg -l | grep epson
e
Codice:
sudo apt-get install -f
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#10
in sequenza:

matteo@matteo-ub1310:~$ dpkg --list |grep "^rc" | cut -d " " -f 3 | xargs sudo dpkg --purge
(Lettura del database... 487817 file e directory attualmente installati.)
Rimozione di epson-inkjet-printer-escpr...
Eliminazione dei file di configurazione di epson-inkjet-printer-escpr...
cups stop/waiting
cups start/running, process 9045
Rimozione di epson-printer-utility...
Eliminazione dei file di configurazione di epson-printer-utility...
Rimozione di libappindicator1...
Eliminazione dei file di configurazione di libappindicator1...
Rimozione di libavcodec53:amd64...
Eliminazione dei file di configurazione di libavcodec53:amd64...
Rimozione di libavformat53:amd64...
Eliminazione dei file di configurazione di libavformat53:amd64...
Rimozione di libavutil51:amd64...
Eliminazione dei file di configurazione di libavutil51:amd64...
Rimozione di libgoocanvas3...
Eliminazione dei file di configurazione di libgoocanvas3...
Rimozione di libgtkimageview0...
Eliminazione dei file di configurazione di libgtkimageview0...
Rimozione di libindicator7...
Eliminazione dei file di configurazione di libindicator7...
Rimozione di libunique-1.0-0...
Eliminazione dei file di configurazione di libunique-1.0-0...
Rimozione di nted...
Eliminazione dei file di configurazione di nted...
Rimozione di shutter...
Eliminazione dei file di configurazione di shutter...
Elaborazione dei trigger per libc-bin...
matteo@matteo-ub1310:~$

matteo@matteo-ub1310:~$ dpkg -l | grep epson
matteo@matteo-ub1310:~$

matteo@matteo-ub1310:~$ sudo apt-get install -f
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Il seguente pacchetto è stato installato automaticamente e non è più richiesto:
libpst4
Usare "apt-get autoremove" per rimuoverlo.
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
matteo@matteo-ub1310:~$

.. il secondo comando non ha restituito niente...
matteo
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)